@charset "utf-8";
/* CSS Document */

.desktopOnly {display: inline;}
.mobileOnly {display: none;}
h2 {font-weight: 300;}
p {font-weight: 400; color: #333;}
p.intro { font-size: 180%; line-height: 130%; font-weight: 300;}
p.intro2 { font-size: 160%; line-height: 130%; font-weight: 400;}
p.intro3 { font-size: 150%; line-height: 130%; font-weight: 300;}
p.quote { font-size: 210%; line-height: 130%; font-weight: 300;}
p.contactText {font-size: 110%; font-weight: 400; color: #666 !important; }
p.contactText a {font-weight: 400; color: #666 !important; text-decoration: underline !important;}
p.contactText a:hover {font-weight: 400; color: #333 !important; text-decoration: none !important;}
p.copyright {font-size: 85% !important; font-weight: 400; color: #999 !important; padding: 0px !important; margin: 0px !important; }
p.copyright a {font-weight: 400; color: #999 !important; padding: 0px !important; margin: 0px !important; text-decoration: none !important;}
p.copyright a:hover {font-weight: 400; color: #999 !important; padding: 0px !important; margin: 0px !important; text-decoration: underline !important;}
p.caption{font-size: 90% !important; font-weight: 400; color: #999 !important; padding: 0px !important; margin: 0px !important;}
input {display: inline !important; border: 1px solid #d8d8d8 !important; height: 37px !important; padding: 0px !important; padding-left: 10px !important; margin: 5px !important; margin-left: 0px !important;}
.subscribeLabel {color: white; font-weight: bold;}
.videoSize {width: 380px; height: 214px;}
/* Contact Form 7 classes ================== */
.appraisalSubmit {padding: 5px 15px 8px 15px !important;}


/* 2nd break point =========================== */
@media only screen and (min-width: 960px) and (max-width: 1389px) {

.desktopOnly {display: inline;}
.mobileOnly {display: none;}
.videoSize {width: 300px; height: 169px;}

}


/* Smaller than standard 1029 (devices and browsers)
====================================================================== */
@media only screen and (max-width: 1200px) {

.desktopOnly {display: inline;}
.mobileOnly {display: none;}
.videoSize {width: 236px; height: 133px;}

}
	
/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 990px) {

.desktopOnly {display: inline;}
.mobileOnly {display: none;}
.videoSize {width: 420px; height: 236px;}

}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {

.desktopOnly {display: none;}
.mobileOnly {display: inline;}
.videoSize {width: 300px; height: 169px;}

}


